{
  "constants": {
    "COLOR": "0x9BFF38"
  },
  "flicker": {
    "color": "@COLOR",
    "density": 4,
    "frequency": 1.2,
    "length": 0.2,
    "spread": 1.2,
    "opacity": 1.0,
    "confined": true
  }
}
